Ask Your Question

Revision history [back]

Try setting this options in /etc/openstack-dashboard/local_settings.py OPENSTACK_API_VERSIONS = { "identity": 2.0 }